<?xml version="1.0"?>
<configuration>
	<configSections>
		<sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
			<section name="_350DNC40.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
   <section name="ClientApplication.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
		</sectionGroup>
	</configSections>
	<userSettings>
		<_350DNC40.Properties.Settings>
   <setting name="HostAddress" serializeAs="String">
    <value>251</value>
   </setting>
   <setting name="ServerAddressList" serializeAs="Xml">
    <value>
     <ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <string>127.0.0.1:55000</string>
     </ArrayOfString>
    </value>
   </setting>
   <setting name="ServerIP" serializeAs="String">
    <value>127.0.0.1</value>
   </setting>
   <setting name="ServerPort" serializeAs="String">
    <value>55000</value>
   </setting>
   <setting name="ServerListIndex" serializeAs="String">
    <value>0</value>
   </setting>
   <setting name="ActiveMCU" serializeAs="String">
    <value>True</value>
   </setting>
   <setting name="LastMap" serializeAs="String">
    <value />
   </setting>
   <setting name="password" serializeAs="String">
    <value />
   </setting>
  </_350DNC40.Properties.Settings>
  <ClientApplication.Properties.Settings>
			<setting name="HostAddress" serializeAs="String">
				<value>251</value>
			</setting>
			<setting name="ServerAddressList" serializeAs="Xml">
				<value>
					<ArrayOfString xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
						<string>127.0.0.1:55000</string>
					</ArrayOfString>
				</value>
			</setting>
			<setting name="ServerIP" serializeAs="String">
				<value>127.0.0.1</value>
			</setting>
			<setting name="ServerPort" serializeAs="String">
				<value>55000</value>
			</setting>
			<setting name="ServerListIndex" serializeAs="String">
				<value>0</value>
			</setting>
		</ClientApplication.Properties.Settings>
	</userSettings>
	<startup/></configuration>
